@charset "UTF-8";
/*------------------------
top-info
------------------------*/
/*--------共通--------*/
.page-ttl-area .page-ttl p {
	font-weight: bold;
    color: var(--mybrown);
}
article h1 {
	font-weight: bold;
}
.top-info .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.top-info p {
	text-align: justify;
}
.top-info p .caution {
	display: block;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	.page-ttl-area .page-ttl p {
		font-size: 4.2rem;
	}
	.top-info.pc {
		display: flex;
		width: 1000px;
		margin: 80px auto 80px;
	}
	.top-info .txt h1 {
		font-size: 3.2rem;
		line-height: 1;
		margin-bottom: 20px;
	}
	.top-info .img {
		width: 410px;
		height: 300px;
		margin: 57px 0 0 25px;
	}
	.top-info .txt {
		flex: 1;
		font-size: 1.8rem;
		line-height: 1.8;
	}
	.top-info .txt p .caution {
		font-size: 1.4rem;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	.page-ttl-area .page-ttl p {
		font-size: 5.6vw;
	}
	.top-info {
		padding: 8% 4.5%;
	}
	.top-info h1 {
		font-size: 5.6vw;
		line-height: 1;
		margin-bottom: 3%;
	}
	.top-info p {
		font-size: 3.47vw;
		overflow: hidden;
	}
	.top-info p .img {
		float: right;
		width: 100%;
		height: auto;
		margin: 0 0 3% 3%;
	}
	.top-info p .caution {
		font-size: 3.2vw;
	}
}
/*------------------------
プラン
------------------------*/
/*--------共通--------*/
.plan .inner h2 {
	display: flex;
	font-weight: bold;
}
.plan .inner h2::before {
	content: '';
	background: var(--accentcolor) repeating-linear-gradient(-45deg,rgba(255,255,255,.8), rgba(255,255,255,.8) 4px,rgba(255,255,255,0) 0, rgba(255,255,255,0) 8px);
}
.plan .item-list .item {
	background: var(--bgcolor) url(/customhome/html/user_data/assets/img/rdb/common/bg_texture25.png);
}
.plan .item-list .item .img-area {
	border-bottom: 1px solid #fff;
}
/*スライダー*/
.main-slider {
	background: #fff;
}
.thumbnail-slider .thumbnail-item {
	background: #fff;
}
.main-slider ,
.thumbnail-item {
	border: 1px solid var(--mygray);
}
.thumbnail-item.slick-current {
	border: 1px solid var(--btncolor);
}
.main-slider .slide-item {
	position: relative;
}
.main-slider .slide-item img ,
.thumbnail-item img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.main-slider .slide-item .cap {
	position: absolute;
	display: inline-block;
	background: rgba(252,205,83,.8);
	border-radius: 4px;
}
.thumbnail-slider .slick-track {
	transform: unset!important;
	width: auto!important;
}
.plan .item-list .item .img-area .slick-arrow {
	background: var(--btncolor);
	z-index: 1;
}
.plan .item-list .item .img-area .slick-arrow::before {
	opacity: 1;
}
.plan .item-list .item .img-area .slick-prev:before ,
.plan .item-list .item .img-area .slick-next:before {
	content: '';
	display: inline-block;
	background: url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat 100%/contain;
}
.plan .item-list .item .img-area .slick-prev:before {
	transform: scale(-1, 1);
}
.plan .item-list .item .txt-area h3 {
	font-weight: bold;
	color: var(--mybrown);
}
.plan .item-list .item .txt-area .area tr th {
	border-bottom: 2px solid var(--btncolor);
}
.plan .item-list .item .txt-area .area tr td {
	border-bottom: 1px solid #fff;
}
.plan .item-list .item .txt-area .price {
	background: #fff;
}
.plan .item-list .item .txt-area .price tr th {
	width: 40%;
	font-weight: bold;
	line-height: 1;
	background: var(--accentcolor);
}
.plan .item-list .item .txt-area .price tr:first-of-type th {
	border-bottom: 1px solid #fff;
}
.plan .item-list .item .txt-area .price tr td {
	text-align: right;
	line-height: 1;
}
.plan .item-list .item .txt-area .price tr:first-of-type td {
	border-bottom: 1px solid var(--accentcolor);
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	.plan .inner {
		width: 1000px;
		margin: 0 auto 160px;
	}
	.plan .inner h2 {
		font-size: 2.6rem;
		margin-bottom: 5px;
	}
	.plan .inner h2::before {
		width: 6px;
		height: 34px;
		margin-right: 15px;
	}
	.plan .inner .lead {
		font-size: 1.8rem;
		margin-bottom: 2px;
	}
	.plan .inner .caution {
		font-size: 1.4rem;
		line-height: 1;
		margin-bottom: 25px;
	}
	.plan .item-list .item .img-area {
		align-items: stretch;
	}
	.main-slider {
		width: 460px;
		height: 420px;
		margin-bottom: 10px;
	}
	.plan .item-list .item .img-area .view ,
	.plan .item-list .item .img-area .architectural {
		width: 500px;
		padding: 20px;
	}
	.plan .item-list {
		margin-bottom: 20px;
	}
	.plan .item-list .item {
		margin-bottom: 40px;
	}
	/*スライダー*/
	.main-slider {
		width: 460px;
		height: 420px;
		background: #fff;
		margin-bottom: 10px;
	}
	.main-slider .slide-item {
		width: 460px;
		height: 420px;
	}
	.main-slider .slide-item .cap {
		bottom:  20px;
		left: 20px;
		font-size: 1.4rem;
		padding: 4px 7px;
	}
	.plan .item-list .item .img-area .slick-arrow {
		width: 24px;
		height: 70px;
	}
	.plan .item-list .item .img-area .slick-prev {
		left: -12px;
	}
	.plan .item-list .item .img-area .slick-next {
		right: -12px;
	}
	.plan .item-list .item .img-area .slick-prev:before ,
	.plan .item-list .item .img-area .slick-next:before {
		width: 15px;
		height: 15px;
	}
	.thumbnail-slider .thumbnail-item {
		width: 100%;
		height: 140px;
	}
	.thumbnail-slider .thumbnail-item:not(:last-of-type) {
		margin-right: 10px;
	}
	.plan .item-list .item .txt-area {
		padding: 20px;
	}
	.plan .item-list .item .txt-area h3 {
		font-size: 2.4rem;
		margin-bottom: 5px;
	}
	.plan .item-list .item .txt-area .plan-detail {
		justify-content: space-between;
		align-items: flex-end;
	}
	.plan .item-list .item .txt-area .area {
		width: 56%;
	}
	.plan .item-list .item .txt-area .area tr th {
		width: 22%;
		padding: 12px 0;
	}
	.plan .item-list .item .txt-area .area tr td {
		padding: 12px 15px;
	}
	.plan .item-list .item .txt-area .area tr td b {
		font-size: 1.8rem;
	}
	.plan .item-list .item .txt-area .area tr td span {
		font-size: 1.3rem;
	}
	.plan .item-list .item .txt-area .price {
		width: 40%;
	}
	.plan .item-list .item .txt-area .price tr th {
		padding: 12px;
	}
	.plan .item-list .item .txt-area .price tr td {
		padding: 15px;
		font-size: 1.4rem;
	}
	.plan .item-list .item .txt-area .price tr td b {
		font-size: 2.6rem;
		color: #4d888e;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	.plan .inner {
		padding: 0 4.5% 12%;
	}
	.plan .item-list {
		margin-bottom: 4.5%;
	}
	.plan .inner h2 {
		font-size: 5.07vw;
		margin-bottom: 1%;
	}
	.plan .inner h2::before {
		width: 1.5vw;
		height: 7vw;
		margin-right: 3%;
	}
	.plan .inner .lead {
		font-size: 3.74vw;
		text-align: justify;
		margin-bottom: 1%;
	}
	.plan .inner .caution {
		font-size: 3.47vw;
		margin-bottom: 4.5%;
	}
	.plan .item-list .item {
		margin-bottom: 4.5%;
	}
	.plan .item-list .item .img-area {
		flex-direction: column;
		padding: 4.5%;
	}
	.plan .item-list .item .img-area .view {
		padding-bottom: 4.5%;
	}
	.plan .item-list .item .img-area .view ,
	.plan .item-list .item .img-area .architectural {
		width: 100%;
	}
	/*スライダー*/
	.main-slider {
		width: 100%;
		height: 70vw;
		margin-bottom: 3%;
	}
	.main-slider .slide-item img {
		height: 70vw;
	}
	.main-slider .slide-item .cap {
		bottom: 4.5%;
		left: 4.5%;
		font-size: 3.47vw;
		padding: 3px 6px;
	}
	.thumbnail-slider .thumbnail-item {
		height: 20vw;
	}
	.thumbnail-slider .thumbnail-item:not(:last-of-type) {
		margin-right: 2%;
	}
	.plan .item-list .item .img-area .slick-prev {
		left: -3vw;
	}
	.plan .item-list .item .img-area .slick-next {
		right: -3vw;
	}
	.plan .item-list .item .img-area .slick-arrow {
		width: 6vw;
		height: 12vw;
	}
	.plan .item-list .item .img-area .slick-prev:before ,
	.plan .item-list .item .img-area .slick-next:before {
		width: 3vw;
		height: 3vw;
	}
	.plan .item-list .item .txt-area {
		padding: 4.5%;
	}
	.plan .item-list .item .txt-area h3 {
		font-size: 4.8vw;
		margin-bottom: 1.5%;
	}
	.plan .item-list .item .txt-area .plan-detail {
		flex-direction: column;
	}
	.plan .item-list .item .txt-area .area {
		margin-bottom: 4.5%;
	}
	.plan .item-list .item .txt-area .area tr th {
		width: 28%;
		padding: 3% 0;
	}
	.plan .item-list .item .txt-area .area tr td {
		padding: 3%;
	}
	.plan .item-list .item .txt-area .area tr td span {
		display: block;
		font-size: 3.2vw;
	}
	.plan .item-list .item .txt-area .price tr th {
		padding: 3%;
		font-size: 3.74vw;
	}
	.plan .item-list .item .txt-area .price tr td {
		padding: 3%;
		font-size: 3.47vw;
	}
	.plan .item-list .item .txt-area .price tr td b {
		font-size: 4.8vw;
	}

}